<resources>
    <string name="app_name">Leran Java</string>
    <string name="tv_description">Самообучайся и совершенствуйся</string>

    <string name="tap_again">Нажмите Назад еще раз для выхода</string>

    <string name="facebook_url">https://www.facebook.com/pg/alex/</string>
    <string name="youtube_url">https://www.youtube.com/user/lilbooot</string>
    <string name="twitter_user_id">twitter://user?user_id=13292131969</string> <!-- find your user id from here: http://gettwitterid.com/  -->
    <string name="twitter_url">http://araks2020.ru/learnjava_01</string>
    <string name="google_plus_url">https://replit.com/~</string>

    <!-- privacy policy url -->
    <string name="privacy_url">https://docs.google.com/document/d/1ZUrFQwbxDTpg_o9UUx9NtH_JtOSmVuZqD2FTLBJ5qno/edit?usp=sharing</string>

    <!-- privacy policy url -->
    <string name="site_url">http://www.leanrjava.info/</string>

    <!-- about developer text  -->
    <string name="developer_name">LeanrJava.info</string>
    <string name="developer_detail">Уроки по Java</string>
    <string name="developer_message">Данное приложение является курсом по программированию на языке Java. Материал курса предоставлен Университетом Дубна. Приложение можно использовать для проверки своих знаний и для подготовки к собеседованию. Больше информации о наших курсах смотрите на сайте LearnJava.info и наших страницах в социальных сетях</string>

    <string name="site_menu_share">Поделиться</string>
    <string name="quiz">Тестирование</string>
    <string name="social">Ресурсы</string>
    <string name="youtube">YouTube</string>
    <string name="facebook">Facebook</string>
    <string name="twitter">Twitter</string>
    <string name="Сompiler">Компилятор</string>

    <string name="others">Others</string>
    <string name="site">Fandroid.info</string>
    <string name="privacy">Privacy Policy</string>
    <string name="share">Поделиться</string>
    <string name="rate">Оцените приложение</string>
    <string name="settings">Настройки</string>
    <string name="about_dev">О приложении</string>
    <string name="exit">Выход</string>
    <string name="site_menu_delete_all">Удалить все</string>

    <string name="empty_result">Нет данных</string>
    <string name="openDrawer">Open Drawer</string>
    <string name="closeDrawer">Close Drawer</string>
    <string name="tapAgain">Нажмите Назад еще раз для выхода!</string>
    <string name="connect">Соединение</string>
    <string name="permission_not_granted">Разрешения не предоставлены!</string>

    <string name="share_text">Установить это приложение:</string>
    <string name="send_to">отправить: </string>

    <string name="close_prompt">Закрыть приложение?</string>
    <string name="delete_all_notification">Удалить все уведомления?</string>
    <string name="yes">Да</string>
    <string name="no">Нет</string>
    <string name="failed">Ошибка</string>

    <string name="score_card">Результаты</string>
    <string name="score">Верно</string>
    <string name="wrong">Неверно</string>
    <string name="skipped">Пропущено</string>
    <string name="skip_text">Пропустить?</string>
    <string name="skip_prompt">Пропустить этот вопрос?</string>
    <string name="quiz_close_prompt">Закрыть приложение?</string>
    <string name="share_prompt">Поделитесь результатом!</string>
    <string name="share_now">Поделиться</string>
    <string name="sharing_text" formatted="false">Мой результат %d. Проверь себя - </string>
    <string name="play_again">Начать заново</string>
    <string name="your_ans">Ваш ответ:</string>
    <string name="correct_ans">Верный ответ:</string>

    <string name="details_text">Подробно</string>
    <string name="next_question">Следующий вопрос</string>
    <string name="skipped_text">Вы пропустили этот вопрос</string>
    <string name="item_counter" formatted="false">%d / %d</string>
    <string name="no_internet">Интернет соединение недоступно!</string>
    <string name="welcome_text">Проверьте ваши знания!</string>
    <string name="ready_prompt">Вы готовы?</string>
    <string name="quiz_prompt">Тестирование</string>
    <string name="cancel_prompt">Прекратить тестирование?</string>
    <string name="watch_video_prompt">Посмотрите видео для продолжения теста!</string>
    <string name="reward_dialog_title">Еще один шанс?</string>
    <string name="reward_dialog_message">Получить дополнительную попытку после просмотра видео?</string>

    <string name="greeting_text1">Плохо. Подготовьтесь и пробуйте снова.</string>
    <string name="greeting_text2">Хорошо. Но могло быть еще лучше.</string>
    <string name="greeting_text3">Великолепно! Отличный результат!</string>


    <string name="matches">matches</string>
    <string name="title_post">Уведомление</string>
    <string name="notifications">Уведомления</string>
    <string name="read_post">Нажмите для прочтения</string>
    <string name="notification_title">Заголовок: </string>
    <string name="notification_details">Содержание: </string>


    <string name="pref_notification_title">Настройка уведомлений</string>
    <string name="pref_notification_summ">Включить/выключить уведомления</string>
    <string name="pref_zoom_title">Zoom Controller</string>
    <string name="pref_zoom_summ">Enable zoom controller to zoom in/out pages</string>
    <string name="pref_text_title">Размер текста</string>
    <string name="select_size">Выберите размер текста</string>

    <string name="small_text">Маленький</string>
    <string name="default_text">Средний</string>
    <string name="large_text">Большой</string>
    <string name="quiz_promt_third_text">Пройти тест снова?</string>
    <string name="quiz_promt_first_text">Предыдущий результат: %s из %s</string>
    <string name="quiz_question_title">Вопрос %d из %d</string>

</resources>
